Forum

Warning: Blender version mismatch

19 September 2015 17:43 #3939
I'm sure it's already fixed, but thought I'd post just in case - am getting this warning with the new RC of Blender.

http://www.gameskinners.com/blend4web/bugs/warning1/
21 September 2015 10:31 #3963
Yep, this is intended behavior. The guys are going to release a new Blender version which may or may not break compatibility. We are going to support this new version if they release it during this week, otherwise we'll support it by the next month.
Development Lead | Twitter
 
Please register or log in to leave a reply.